org.osgi.framework.BundleException

Error al convertir el plug-in en /home/evigra/.eclipse/org.xmind.cathy.product_3.1.1_1461292772/configuration/org.eclipse.osgi/bundles/711/1/bundlefile.

Solutions on the web4228

  • via Google Groups by manuche, 6 months ago
    Error al convertir el plug-in en /home/evigra/.eclipse/org.xmind.cathy.product_3.1.1_1461292772/configuration/org.eclipse.osgi/bundles/711/1/bundlefile.
  • via jazz.net by Unknown author, 1 year ago
    Error converting plugin at D:\IBM\WebSphere\AppServer\profiles\AppSrv01\temp\<servername>\server1\jazz_war\jazz.war\eclipse\configuration\org.eclipse.osgi\bundles\526\1\bundlefile.
  • via Eclipse Bugzilla by bernhard.dorninger, 1 year ago
    Error converting plugin at C:\dev\at.scch.platform.releng\features\at.scch.VASTM_platform\root\configuration\org.eclipse.osgi\bundles\13\1\bundlefile.
  • Stack trace

    • org.osgi.framework.BundleException: Error al convertir el plug-in en /home/evigra/.eclipse/org.xmind.cathy.product_3.1.1_1461292772/configuration/org.eclipse.osgi/bundles/711/1/bundlefile. at org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.generateManifest(EclipseStorageHook.java:446) at org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.getGeneratedManifest0(EclipseStorageHook.java:410) at org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.getGeneratedManifest(EclipseStorageHook.java:393) at org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.createCachedManifest(EclipseStorageHook.java:388) at org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.getManifest(EclipseStorageHook.java:507) at org.eclipse.osgi.internal.baseadaptor.BaseStorage.loadManifest(BaseStorage.java:302) at org.eclipse.osgi.internal.baseadaptor.BundleInstall.begin(BundleInstall.java:82) at org.eclipse.osgi.framework.internal.core.Framework.installWorkerPrivileged(Framework.java:922) at org.eclipse.osgi.framework.internal.core.Framework$1.run(Framework.java:838) at java.security.AccessController.doPrivileged(Native Method) at org.eclipse.osgi.framework.internal.core.Framework.installWorker(Framework.java:889) at org.eclipse.osgi.framework.internal.core.Framework.installBundle(Framework.java:833) at org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:167) at org.eclipse.osgi.framework.internal.core.BundleContextImpl.installBundle(BundleContextImpl.java:161) at org.eclipse.osgi.framework.internal.core.FrameworkCommandProvider._install(FrameworkCommandProvider.java:306) at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) at java.lang.reflect.Method.invoke(Method.java:616) at org.eclipse.osgi.framework.internal.core.FrameworkCommandInterpreter.execute(FrameworkCommandInterpreter.java:155) at org.eclipse.osgi.framework.internal.core.FrameworkConsole.docommand(FrameworkConsole.java:303) at org.eclipse.osgi.framework.internal.core.FrameworkConsole.console(FrameworkConsole.java:288) at org.eclipse.osgi.framework.internal.core.FrameworkConsole.run(FrameworkConsole.java:224) at java.lang.Thread.run(Thread.java:679) Caused by: org.eclipse.osgi.service.pluginconversion.PluginConversionException: Error al analizar el manifiesto plugin. Falta el atributo "id" en el elemento "plugin". at org.eclipse.core.runtime.internal.adaptor.PluginConverterImpl.fillPluginInfo(PluginConverterImpl.java:111) at org.eclipse.core.runtime.internal.adaptor.PluginConverterImpl.convertManifest(PluginConverterImpl.java:707) at org.eclipse.core.runtime.internal.adaptor.EclipseStorageHook.generateManifest(EclipseStorageHook.java:443) ... 23 more

    Write tip

    You have a different solution? A short tip here would help you and many other users who saw this issue last week.

    Users with the same issue

    Unknown user
    Once, 1 year ago